<?xml version="1.0" encoding="utf-8"?>
<de:DriverEvents xmlns:de="http://schemas.microsoft.com/windows/2011/08/printing/driverevents" schemaVersion="4.0">
  <DriverEvent eventId="{2D39BF93-0838-4DA9-8E28-E18041E49E14}">
    <Transport>USB</Transport>
    <Transport>WSD</Transport>
    <Transport>SNMP</Transport>
    <Query>\Printer.Status</Query>
    <Trigger result="\Printer.Status.Summary:StateReason" comparison="EqualTo" value="DoorOpen">
      <StandardMessage resourceId="2202" />
    </Trigger>
    <Trigger result="\Printer.Status.Summary:StateReason" comparison="EqualTo" value="MarkerFailure">
      <StandardMessage resourceId="2505" />
    </Trigger>
    <Trigger result="\Printer.Status.Summary:StateReason" comparison="EqualTo" value="MarkerSupplyEmpty">
      <StandardMessage resourceId="1805" />
    </Trigger>
    <Trigger result="\Printer.Status.Summary:StateReason" comparison="EqualTo" value="MediaEmpty">
      <StandardMessage resourceId="1501" />
    </Trigger>
    <Trigger result="\Printer.Status.Summary:StateReason" comparison="EqualTo" value="MediaJam">
      <StandardMessage resourceId="1402" />
    </Trigger>
    <Trigger result="\Printer.Status.Summary:StateReason" comparison="EqualTo" value="MediaNeeded">
      <StandardMessage resourceId="1701" />
    </Trigger>
    <Trigger result="\Printer.Status.Summary:StateReason" comparison="EqualTo" value="OutputAreaFull">
      <StandardMessage resourceId="1601" />
    </Trigger>
    <Trigger result="\Printer.Status.Summary:StateReason" comparison="EqualTo" value="AttentionRequired">
      <StandardMessage resourceId="1007" />
    </Trigger>
    <Trigger result="\Printer.Status.Summary:StateReason" comparison="EqualTo" value="Paused">
      <StandardMessage resourceId="2600" />
    </Trigger>
  </DriverEvent>
</de:DriverEvents>
